<mat-card appearance="outlined" class="organization-card-container">
  <div class="organization-header logo-container">
    <img class="org-vendor-logo" [src]="organization.resized_logo_urls?.w400 ?? fallbackImage" alt="Logo">
  </div>
  <mat-card-content class="organization-name">
    <p>{{organization.organization_name}}</p>
  </mat-card-content>
</mat-card>
